Imagick::getImageHistogram
Imagick::getImageInterlaceScheme
The Imagick class
PHP Manual

# Imagick::getImageIndex

(No version information available, might be only in CVS)

Imagick::getImageIndex — Gets the index of the current active image

### Description

int Imagick::getImageIndex ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the index of the current active image within the Imagick object. This method has been deprecated. See Imagick::getIteratorIndex

### Return Values

Returns an integer containing the index of the image in the stack, throwing ImagickException on error.

Imagick::getImageHistogram
Imagick::getImageInterlaceScheme
The Imagick class
PHP Manual